@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: StarFighter 3000 Demo 1.04
REM Configuration: standard
REM 
mount -u d >NUL
mount d CD.ROM -t cdrom >NUL
config -set "cpu cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd GAMES\SF3000
loadfix -25
CALL STAR03.EXE
cls
CALL STAR12.EXE
loadfix -f
cd\
mount -u d >NUL
cls
echo Thank you for playing StarFighter 3000 Demo!
echo.
echo To play again, type SF3000 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on